[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device  =PD1110
SetupPlugIn =CtStpCD.dll

[Common]
Device_Description           =Creative WebCam NX
Inf_Files_To_Search          =oem*.inf
OS_Ver_To_Install            =*

[PD1110]
Inf_File                  =P1110vid.inf
Uninstall_String          =Creative PD1110
Ins_HardwareId            =*
Ins_Parameters            =-plugin p1110pin.dll
PreIns_Parameters         =-plugin p1110pin.dll
OS_Ver_To_Install         =*
